<!DOCTYPE html>
<html>
	<head>
		<title>Ejercicio 4 del examen</title>
		<meta charset="utf-8">
		<meta name="author" content="Primero DAM"/>
		<meta http-equiv="refresh" content="5"/>

		<base href="imagenes/media/">
	</head>

	<body>
		<img src="aviso.jpg">
		<img src="error.jpg">
	</body>
</html>